[Settings]
MaxCharsForMessage=16
[Messages]
7900=BRAND-Zusatinfo1
7509=Herzalarm nvt_ext_phone 
8066=Herzalarm nvt_ext_phone
8067=HerzalarmEnvt_ext_phone
8110=AKUT_St11nvt_ext_phone
8120=AKUT_St12nvt_ext_phone
8111=AKUT_S11,nvt_ext_phone
8112=AKUT_S12,nvt_ext_phone
8125=AKUT_S25,nvt_ext_phone
8210=BMA_Info_1,nvt_ext_phone
8220=BMA_Info_2,nvt_ext_phone
8200=LadeGleichr.TOT
8900=Watchdog_Box_TOT
6098=Wdog BMA Schnitt
8001=TEST-Alarm nvt_ext_phone
8920=GLT-Schnitt. TOT
6110=Verb. GLT AS1Tot
6010=Verb.BMA AS1 Tot
8126=Sectio Notruf
9905=Watchdog Tot
8805=WatchdogBox Tot
9870=Wdog Master-Slav
8800=Wdog Master-Slav
9855=Laufwerkverb Tod
6112=Verb. GLT AS1 OK
6012=Verb. BMA AS1 OK
6020=Verb.BMA AS2 Tot
6022=Verb. BMA AS2 OK
6115=Verb. GLT AS1Tot
6120=Verb. GLT AS2Tot
6125=Verb. GLT AS2Tot
6122=Verb. GLT AS2 OK
